@keyframes navigationMobileShow {
    to {
        transform: translateX(0);
    }
}

@keyframes navigationMobileHide {
    to {
        transform: translateX(100%);
    }
}

@keyframes fadeIn {
    to {
        opacity: 1;
    }
}

@keyframes fadeOut {
    to {
        opacity: 0;
    }
}

@keyframes fillPad {
    to {
        opacity: 1;
        padding: 15px 15px 50px 15px;
    }
}

@keyframes notFillPad {
    to {
        opacity: 0;
        padding: 0 15px;
    }
}

@keyframes scaleDown {
    to {
        transform: scale(1);
    }
}

@keyframes slideDown {
    to {
        max-height: 2000px;
    }
}

@keyframes slideUp {
    to {
        max-height: 0;
    }
}

@keyframes fadeDown {
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

@keyframes fadeUp {
    to {
        opacity: 0;
        transform: translateY(-20px);
    }
}

section#banner {
    background-color: #F4F4F4;

}


section#banner .titulotu360 {
    font-family: "CIBFont Sans";
    font-size: 45px;
    line-height: 45px;
    letter-spacing: -0.6px;
    color: #000000;
    margin-top: 46px;
    margin-bottom: 10px;
    font-weight: 600;
}

section#banner .descripciontu360 {
    margin-bottom: 16px;

}

section#banner .descripciontu360 p {
    font-family: "Open Sans";
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 26px;
    letter-spacing: -0.3px;
    color: #000000;
    margin-top: 0px;
    margin-bottom: 18px;
    text-align: left;
}

section#banner .enlacetu360 {
    display: inline-grid;
    position: relative;
    width: 100%;
    margin-bottom: 5%;

}

section#banner .enlacetu360 a {
    text-decoration: none;
    font-family: "CIBFont Sans";
    font-size: 17px;
    line-height: 20px;
    letter-spacing: -0.3px;
    color: #2C2A29;
    font-weight: bold;
    margin-top: 1%;
    text-align: left;
}

section#banner .enlacetu360 a span {
    color: #2C2A29;
    font-size: 14px;
    font-weight: bold;
    margin-left: 2%;
}

@media (max-width: 426px) {
    section#banner .titulotu360 {
        font-size: 32px;
        line-height: 32px;
        text-align: center;
        letter-spacing: -0.6px;
        color: #292929;
        text-align: center !important;
    }

    section#banner .descripciontu360 p {
        font-style: normal;
        font-weight: normal;
        font-size: 12px;
        line-height: 16px;
        letter-spacing: -0.171429px;
        color: #292929;
        text-align: left;
        line-height: 22px !important
    }

    section#banner .enlacetu360 a {
        font-size: 16px;
        line-height: 20px;
        letter-spacing: -0.3px;
        color: #2C2A29;
    }

    section#banner .font16.nunito.text-blue.weight-700 {
        text-align: center;
    }

}


.color-white,
.color-white:hover,
.color-white:active,
.color-white:focus {
    color: #ffffff;
}

.color-black,
.color-black:hover,
.color-black:active,
.color-black:focus {
    color: #000;
}

.color-default,
.color-default:hover,
.color-default:active,
.color-default:focus {
    color: #58595b;
}

.color-blue,
.color-blue:hover,
.color-blue:active,
.color-blue:focus {
    color: #000 !important;
}

.color-yellow,
.color-yellow:hover,
.color-yellow:active,
.color-yellow:focus {
    color: #ffc902;
}

.font-bold,
.strong {
    font-weight: bold;
}

.d-inline-block {
    display: inline-block;
}

.d-none {
    display: none;
}

.d-flex {
    display: -ms-flexbox;
    display: flex;
}

@media (max-width: 767px) {

    .d-flex-mobile:before,
    .d-flex-mobile:after,
    .d-flex-mobile--column:before,
    .d-flex-mobile--column:after {
        content: normal;
    }

    .d-flex-mobile {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .d-flex-mobile--column {
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .order-mobile-1 {
        -ms-flex-order: 1;
        order: 1;
    }
}

.bg {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.bg-gray {
    background-color: #2C2A29;
}

.bg-white {
    background-color: #ffffff;
}

.bg-yellow {
    background-color: #ffc902;
}

.bg-blue {
    background-color: #00448d;
}

.bg-gray-light {
    background-color: #f7f7f7;
}

.u-btn {
    display: inline-block;
    margin: 0 auto;
    text-transform: uppercase;
    font-size: 18px;
    padding: 8px 15px;
    border-radius: 30px;
    border: 2px solid #ffffff;
    color: #ffffff;
    text-decoration: none;
    transition: 0.2s linear;
}

.u-btn:hover,
.u-btn:focus,
.u-btn:active {
    background-color: #ffc902;
    border: 2px solid #ffc902;
    text-decoration: none;
    color: #58595b;
}

.u-button {
    display: inline-block;
    vertical-align: middle;
    padding: 5px 15px;
    transition: 0.3s linear;
    line-height: 32px;
    border-radius: 5px;
}

.u-button--blue {
    background-color: #00448d;
    color: #ffffff;
}

.u-button--blue:hover,
.u-button--blue:active,
.u-button--blue:focus {
    background-color: #0060af;
    color: #ffffff;
}

.u-button--trans {
    border: 1px solid #00448d;
    background-color: transparent;
    color: #00448d;
}

.u-button--trans:hover,
.u-button--trans:active,
.u-button--trans:focus {
    background-color: #00448d;
    color: #ffffff;
}

.u-button--icon img,
.u-button--icon i {
    display: inline-block;
    margin: 0 10px 0 15px;
    vertical-align: middle;
}

.u-button--icon i {
    font-size: 1.3em;
}

.btn-blanco {
    font-family: "OpenSans";
    font-size: 16px;
    color: #292929;
    background-color: #fff;
    padding: 15px 30px 15px 15px;
    max-width: 250px;
    overflow: hidden;
    white-space: nowrap;
    border-radius: 5px;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1), 0 0 5px 0 rgba(0, 0, 0, 0.1);
}

.btn-blanco_flecha {
    position: relative;
}

.btn-blanco_flecha:after {
    content: '\f054';
    font-family: 'Font Awesome 5 Pro';
    font-weight: 100;
    position: absolute;
    right: 10px;
    padding-left: 20px;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, #ffffff 100%);
}

.button-primary {
    font-family: "Nunito", Arito, sans-serif;
    font-weight: bold;
    display: inline-block;
    background-color: #ffc902;
    color: #292929;
    margin: 0 auto;
    cursor: pointer;
    font-size: 18px;
    padding: 8px 30px;
    max-width: 300px;
    border-radius: 25px;
    line-height: 1.2;
    letter-spacing: -0.4px;
    text-decoration: none;
    border: none;
    position: relative;
}

.button-primary.small {
    padding: 8px 10px;
}

.button-primary:hover {
    background-color: #ffc902;
    color: #292929;
    box-shadow: 0 1px 8px 0 rgba(0, 0, 0, 0.14), 0 3px 8px 0 rgba(0, 0, 0, 0.11);
}

.button-primary:active {
    background-color: #ffd200;
    color: #292929;
}

@media (max-width: 991px) {
    .not-pad-left-mobile {
        padding-left: 0;
    }
}

.underline {
    text-decoration: underline;
}

.u-overlay {
    position: relative;
}

.u-overlay:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.25);
}

.scale-anim {
    display: inline-block;
    transition: transform 0.3s linear;
}

.scale-anim:hover {
    transform: scale(1.2);
}

@media (min-width: 768px) {
    .shadow-left {
        box-shadow: 0 1px 5px rgba(88, 89, 91, 0.2), 0 3px 5px rgba(88, 89, 91, 0.3);
    }


}


.shadow-gray {
    box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.16), 0 1px 3px 0 rgba(0, 0, 0, 0.1);
}

.d-flex {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.d-flex:before,
.d-flex:after {
    content: normal;
}

.h-main {
    position: absolute;
    top: 0;
    left: 0;
    text-indent: -9999px;
    z-index: -1;
    margin: 0;
}

.bg-img {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: -1;
    transform: translate(-50%, -50%);
}

.bg-img,
.bg-img img {
    width: 100%;
    height: 100%;
}

.bg-img img {
    -o-object-fit: cover;
    object-fit: cover;
}

.list-flag {
    padding-left: 25px;
    list-style-image: url(../../assets/check-footer.png);
}

.list-flag li {
    margin-bottom: 8px;
}

.list-flag a {
    display: block;
    position: relative;
    color: #000;
    text-decoration: underline;
}

.list-flag img {
    vertical-align: middle;
}

.container-max {
    max-width: 100%;
    width: auto !important;
}

@media (min-width: 992px) {
    .container-max {
        width: auto;
        max-width: 1440px;
        margin: 0 auto;
    }
}

.btn-secundario-small {
    font-size: 18px;
    line-height: 20px;
    font-weight: bold;
    font-family: "Nunito";
    text-align: center;
    border-radius: 20px;
    background-color: rgba(255, 255, 255, 0);
    box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.16), 0 1px 3px 0 rgba(0, 0, 0, 0.1);
    border: 1px solid #00448d;
    padding: 6px 37px;
    color: #00448d;
}

.btn-secundario-small:hover {
    box-shadow: 0 1px 8px 0 rgba(0, 0, 0, 0.14), 0 3px 8px 0 rgba(0, 0, 0, 0.11);
    color: #00448d;
}

.btn-secundario-small:active {
    background-color: rgba(0, 0, 0, 0.05);
    color: #00448d;
}

.btn-secundario-small:visited {
    background-color: rgba(0, 0, 0, 0.05);
    color: #00448d;
}

.btn-secundario-small.disabled {
    pointer-events: none;
    color: #d1d3d4;
    border: 1px solid #d1d3d4;
}

.vertical-align {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.vertical-align-center {
    position: absolute;
    text-align: center;
    top: 50%;
    left: 50%;
    width: 100%;
    transform: translate(-50%, -50%);
}

.overlay {
    display: none;
    top: 0px;
    left: 0px;
    right: 0px;
    opacity: 0;
    position: fixed;
    background: #6e6e6e60;
    width: 100%;
    height: 100%;
    transition: opacity 0.3s;
    z-index: 9999;
}

.modalYT {
    display: none;
    opacity: 0;
    top: 20px;
    left: 0px;
    right: 0px;
    width: 850px;
    height: 550px;
    margin: 0 auto;
    transition: opacity 0.3s;
    position: fixed;
    background: #000000c4;
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.3);
    border: 1px solid white;
    z-index: 9999;
}

.modalYT iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.modalYT-close-btn {
    position: absolute;
    right: 10px;
    top: 10px;
    border-radius: 16px;
    background-color: #dde82d;
    border: 0px solid;
    width: 4%;
    height: 6%;
    padding: 6px;
}

@media (max-width: 991px) {
    .modalYT {
        width: 90%;
        height: 400px;
    }

    .modalYT-close-btn {
        width: 9%;
        height: 7%;
        padding: 3px;
    }
}

.old-header-main {
    position: relative;
    z-index: 2000;
    width: 100%;
    background-color: #ffffff;
}

.old-header-main a {
    text-decoration: none;
}

.old-header-main_cont {
    padding-top: 15px;
    padding-bottom: 15px;
    -ms-flex-align: baseline;
    align-items: baseline;
    position: relative;
}



.old-header-main_logo {
    margin: 0;
}

.old-header-main_logo img {
    max-width: 100px;
}

.old-header-main_logo span.icon-logos-Bancolombia-primario-positivo {
    color: #2C2A29;
    vertical-align: middle;
    border-style: none;
}

.old-header-main_logo span.icon-logos-Bancolombia-primario-positivo:before {
    font-size: 60px;
}

.old-header-main_nav {
    padding-left: 15px;
    padding-right: 15px;
}

.old-header-main_nav,
.old-header-main_btns {
    display: none;
    font-size: 16px;
    color: #292929;
}

.old-header-main_btns a {
    color: #292929;
}

.old-header-main.is-active.scroll-up {
    position: fixed;
}

@media (min-width: 768px) {
    .old-header-main_logo img {
        max-width: 170px;
    }
}

@media (max-width: 768px) {
    .old-mobile-button {
        top: inherit !important;
    }


    section#banner .bannertu360 {
        margin-top: 8%;
    }

    section#banner p {
        font-size: 25px !important;
        font-weight: 200 !important;
        line-height: 35px !important;
        margin-top: 1%;
    }

    section#banner a {
        width: 100%;
        margin: 0px;
        display: block;
    }

    #descubratu360 .tabs__subtitle .nav-link.active span.icon-bco.icon-tamano.iconotab {
        left: 20px !important;
    }

    #descubratu360 .tabs__subtitle .nav-link.active span.icon-bco.icon-tamano.icon-arrow-right {
        right: 20px !important;
    }

    section#banner .font16.nunito.text-blue.weight-700 {
        text-align: center;
    }

    section#banner .enlacetu360 {
        margin-bottom: 5%;
    }
}



@media (max-width: 991px) {
    .old-header-main .container {
        position: relative;
    }
}

@media (min-width: 992px) {
    .old-header-main_cont {
        -ms-flex-pack: justify;
        justify-content: space-between;
        -ms-flex-align: top;
        align-items: top;
    }

    .old-header-main_nav,
    .old-header-main_btns {
        margin-right: auto;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-direction: column;
        flex-direction: column;
        -ms-flex-align: end;
        align-items: flex-end;
    }

    .old-header-main_nav .u-button:first-of-type,
    .old-header-main_btns .u-button:first-of-type {
        margin-right: 5px;
    }
}

@media (min-width: 1200px) {
    .old-header-main_btns {
        -ms-flex-direction: row;
        flex-direction: row;
        -ms-flex-align: baseline;
        align-items: baseline;
    }

    .old-header-main_btns .u-button:first-of-type {
        margin-right: 15px;
    }
}

@media (min-width: 1440px) {
    .old-header-main_logo img {
        max-width: 150px;
    }
}

.old-header-top_nav {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.old-header-top_item {
    display: inline-block;
    font-family: "OpenSans";
    font-size: 14px;
}



.old-header-top_item.has-submenu>a.active:after {
    transform: rotate(180deg);
}

.old-header-top_link {
    display: block;
    position: relative;
    padding: 10px 8px;
    color: #ffffff;
    cursor: pointer;
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    line-height: 18px;
}

.old-header-top_link:hover,
.old-header-top_link.active {
    background-color: #ffffff !important;
    color: #292929 !important;
}

.old-header-top_submenu {
    display: none;
    position: absolute;
    width: 100%;
    left: 0;
    padding: 0 15px;
    z-index: 1000;
    opacity: 0;
    box-shadow: 0 2px 3px 1px rgba(0, 0, 0, 0.1);
}

.old-header-top_submenu .container {
    width: 100%;
}

.old-header-top_submenu.inactive {
    display: block;
    opacity: 1;
    padding: 15px 15px 50px 15px;
    animation: notFillPad 0.1s linear forwards;
}

.old-header-top_submenu.active {
    display: block;
    animation: fillPad 0.15s linear forwards;
}

.old-header-top .container {
    position: relative;
}

@media (max-width: 991px) {
    .old-header-top {
        display: none;
    }
}

.submenu-title {

    border-bottom: none;
    margin-top: 20px;
    margin-bottom: 18px;
    font-family: "OpenSans-Regular", sans-serif;
    font-weight: bold;
    font-size: 20px;
    line-height: 26px;
    letter-spacing: -0.45px;
    color: #000000;

}

.submenu-cont_item {
    position: relative;
    margin-bottom: 5px;
}

.submenu-cont_item a {
    color: #2c2a29;
    font-family: "OpenSans";
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: -0.2px;
    text-decoration-line: none;
    position: relative;
}

.submenu-cont_link:hover {
    text-decoration: underline;
}

.old-header-menu {
    font-size: 16px;
}

.old-header-menu_item {
    display: inline-block;
    font-family: "OpenSans";
}

ul.old-header-menu .old-header-menu_link {
    position: relative;
    display: block;
    padding: 8px 6px;
    border-bottom: transparent 2px solid;
    cursor: pointer;
    color: #2C2A29 !important;
    font-family: "Open Sans";
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 21px;
    align-items: center;
    text-align: center;
    letter-spacing: -0.3px;
    height: 40px;
}

a.old-header-menu_link.active {
    border-bottom: #FDDA24 2px solid !important;
    font-weight: bold;
}

.old-header-menu_link:active,
.old-header-menu_link:hover,
.old-header-menu_link:focus {
    border-bottom: #FDDA24 2px solid !important;

}

.old-header-main_cont span.icon-bco.icon-tamano.icon-arrow-right {
    color: #2C2A29;
    font-size: 16px;
    position: absolute;
    /* left: 100%; */
    font-weight: 600;
    margin-left: 5px;
}

@media (min-width: 1440px) {
    .old-header-menu_link {
        padding: 15px;
        font-size: 16px;
    }
}

.old-mobile-button {
    display: none;
    position: absolute;
    top: 50%;
    right: 0px;
    width: 30px;
    height: 30px;
    z-index: 100;
    background-color: transparent;
    border: none;
    transform: translateY(-50%);
}

.old-mobile-button span {
    display: block;
    position: absolute;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    top: 50%;
    left: 50%;
    background-color: #2C2A29;
    transform: translate(-50%, -50%);
}

.old-mobile-button span:before,
.old-mobile-button span:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #2C2A29;
}

.old-mobile-button span:before {
    top: -6px;
    left: 0;
}

.old-mobile-button span:after {
    bottom: -6px;
    left: 0;
}

.old-mobile-button::before {
    content: 'Men\00fa';
    position: absolute;
    right: 40px;
    top: 5px;
    font-size: 16px;
    font-family: "Open Sans";
    font-style: normal;
    font-weight: normal;
    line-height: 22px;
    letter-spacing: -0.3px;
    color: #000000;
}

.old-mobile-button:hover,
.old-mobile-button:active,
.old-mobile-button:focus {
    background-color: #f7f7f7;
    border-radius: 50%;
}

@media (max-width: 991px) {
    .old-mobile-button {
        display: inline-block;
    }
}

.old-mobile-navigation {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 2000;
    opacity: 0;
}

.old-mobile-navigation:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.8);
}

.old-mobile-navigation .has-submenu>a {
    position: relative;
    padding-right: 30px;
}

.old-mobile-navigation .has-submenu>a:after {
    content: '\f078';
    position: absolute;
    font-family: 'Font Awesome 5 Pro';
    font-weight: 900;
    font-size: 20px;
    top: 50%;
    right: 10px;
    color: #d1d3d4;
    transform: translateY(-50%);
}

.old-mobile-navigation .has-submenu>a.active:after {
    content: '\f077';
}

.mobile-navigation_logo {
    padding: 10px;
}

.mobile-navigation_logo img {
    max-width: 100px;
}

.mobile-navigation_cont {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    padding: 15px;
    background-color: #ffffff;
    transform: translateX(100%);
}

.mobile-navigation_cont a {
    color: #58595b;
}

.is-open .mobile-navigation_cont {
    animation: navigationMobileShow 0.3s linear forwards;
}

.is-close .mobile-navigation_cont {
    transform: translateX(0);
    animation: navigationMobileHide 0.2s linear forwards;
}

.mobile-navigation_pane {
    height: 100%;
    overflow: auto;
    padding-bottom: 50px;
}

.mobile-navigation_menu a {
    display: block;
    padding: 15px 20px;
    color: #454648;
}

.mobile-navigation_link {
    font-family: "Nunito";
    font-size: 16px;
    font-weight: bold;
    border-bottom: 1px solid #d1d3d4;
}

.mobile-navigation_footer {
    margin-top: 50px;
    text-align: center;
}

@media (max-width: 991px) {

    .old-mobile-navigation.is-open,
    .old-mobile-navigation.is-close {
        display: block;
    }

    .old-mobile-navigation.is-open {
        animation: fadeIn 0.2s linear forwards;
    }

    .old-mobile-navigation.is-close {
        opacity: 1;
        animation: fadeOut 0.3s linear forwards;
    }
}

.mobile-submenu.is-open,
.mobile-submenu.is-close,
.submenu-three.is-open,
.submenu-three.is-close {
    display: block;
}

.mobile-submenu {
    display: none;
}

.mobile-submenu_item>a {
    border-bottom: 1px solid rgba(88, 89, 91, 0.5);
}

.mobile-submenu_item img {
    float: right;
}

.mobile-submenu_item img,
.mobile-submenu_item i {
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
}

.bg-yellow .mobile-submenu_item {
    background-color: #ffd94d;
}

.bg-gray-light .mobile-submenu_item {
    background-color: #cfd1d3;
}

.bg-blue .mobile-submenu_item {
    background-color: #3368a1;
}

.mobile-submenu_item .button-primary {
    margin: 10px auto;
    text-align: center;
    padding: 5px;
    max-width: 100%;
}

.submenu-three {
    display: none;
    padding-left: 20px;
    padding-right: 20px;
}

.bg-yellow .submenu-three {
    background-color: #ffdf7e;
}

.bg-gray-light .submenu-three {
    background-color: #d6d7d9;
}

.bg-blue .submenu-three {
    background-color: #4c7aad;
}

.submenu-three a {
    position: relative;
    border-bottom: 1px solid rgba(88, 89, 91, 0.3);
}

.old-submenu-accordion {
    max-height: 0;
    overflow: hidden;
}

.old-submenu-accordion.is-open {
    animation: slideDown 0.8s linear forwards;
}

.old-submenu-accordion.is-close {
    max-height: 1000px;
    animation: slideUp 0.3s linear forwards;
}

.button-close {
    position: absolute;
    width: 40px;
    height: 35px;
    top: 30px;
    right: 0px;
    border: none;
    z-index: 100;
    background-color: transparent;
}


.old-header-top_submenu .cerrar {
    position: absolute;
    right: 5%;
    top: 5%;
    cursor: pointer;
}

.button-close span {
    display: block;
    position: absolute;
    width: 20px;
    height: 2px;
    top: 50%;
    left: 50%;
    background-color: #2C2A29;
}

.button-close span:first-of-type {
    transform: translate(-50%, -50%) rotate(45deg);
}

.button-close span:last-of-type {
    transform: translate(-50%, -50%) rotate(-45deg);
}

.button-close::before {
    content: 'Cerrar';
    position: absolute;
    right: 40px;
    top: 5px;
    font-size: 16px;
    font-family: "Open Sans";
    font-style: normal;
    font-weight: normal;
    line-height: 22px;
    letter-spacing: -0.3px;
    color: #000000;
}

.button-close:hover,
.button-close:active,
.button-close:focus {
    background-color: transparent;
    border-radius: 50%;
}

.close-menu {
    position: absolute;
    width: 20px;
    height: 20px;
    top: 15px;
    right: 20px;
    border: none;
    z-index: 100;
    background-color: transparent;
}

.close-menu span {
    display: block;
    position: absolute;
    width: 20px;
    height: 2px;
    top: 50%;
    left: 50%;
    background-color: rgba(0, 0, 0, 0.4);
}

.close-menu span:first-of-type {
    transform: translate(-50%, -50%) rotate(45deg);
}

.close-menu span:last-of-type {
    transform: translate(-50%, -50%) rotate(-45deg);
}

.close-menu:hover,
.close-menu:active,
.close-menu:focus {
    background-color: #f7f7f7;
    border-radius: 50%;
}

.networks {
    display: inline-block;
    width: 28px;
    height: 27px;
    margin-right: 2px;
    margin-left: 2px;
    background-image: url(../assets/sprite-social-networks.png);
    background-repeat: no-repeat;
    text-indent: -9999px;
}

.networks-twitter {
    background-position: -42px 0;
}

.networks-linkedin {
    background-position: -86px 0;
}

.networks-instagram {
    background-position: -129px 0;
}

.networks-youtube {
    width: 52px;
    background-position: -169px 0;
}

.old-desktop-submenu {
    box-shadow: 0px 1px 6px -1px lightgray;
    display: none;
    position: absolute;
    width: 100%;
    left: 0;
    z-index: 10;
    background-color: #ffffff;
    opacity: 0;
    padding: 0px 0 30px;
}

.old-desktop-submenu.is-close {
    animation: fadeOut 0.2s linear forwards;
}

.old-desktop-submenu.is-open {
    display: block;
    animation: fadeIn 0.2s linear forwards;
}

.old-header-main_cont .desktop-submenu_item a {
    font-family: "Open Sans";
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 24px;
    letter-spacing: -0.2px;
    color: #2C2A29;
}

.desktop-submenu_item a {
    display: block;
    position: relative;
    line-height: 1.5;
    color: #2C2A29 !important;
}

.desktop-submenu a {
    color: #2C2A29;
}


.old-header-top_item.has-submenu>a:after {
    content: '\e908';
    background: none !important;
    padding: 0px 0px;
    background-position: center;
    left: 0;
    background-size: 0px;
    position: unset;
}

.old-header-top_item.has-submenu>a:after {
    content: '\e908';
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: 'Font Icon Regular';
    font-weight: 900;
    margin-left: 5px;
}

.desktop-submenu_item img {
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 0;
    transition: left 0.3s linear;
    transform: translateY(-50%);
}

.desktop-submenu_item--pane a {
    position: relative;
    padding-left: 0;
}

.desktop-submenu_footer {
    padding-top: 30px;
}

.desktop-submenu_footer a {
    color: #292929;
}

.desktop-submenu_footer.d-flex {
    -ms-flex-align: center;
    align-items: center;
}

.old-desktop-submenu .submenu-title {
    margin-top: 0;
}

.submenu-block_title {
    font-size: 16px;
    margin-top: 0;
    margin-bottom: 0;
}

.submenu-block p {
    width: 60%;
    font-size: 14px;
    padding-top: 20px;
    color: #808285;
    font-family: "OpenSans";
    text-decoration: none;
}

.submenu-block p:hover {
    color: #808285;
}

.menu-transactions {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: baseline;
    align-items: baseline;
    vertical-align: middle;
    transition: 0.1s linear;
    position: relative;
    line-height: 32px;
    border-radius: 5px;
    padding: 3px 10px;
    z-index: 100;
    background-color: #f7f7f7;
    box-shadow: 0 1px 8px 0 rgba(0, 0, 0, 0.14), 0 3px 8px 0 rgba(0, 0, 0, 0.11);
}

.menu-transactions_link.mobile {
    position: relative;
    width: 100%;
}

.menu-transactions_link.mobile:after {
    position: absolute;
    right: -10px !important;
    color: #292929 !important;
}

.menu-transactions_link:after {
    content: '\f078';
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: 'Font Awesome 5 Pro';
    font-weight: 900;
    margin: 0px 10px 0px 5px;
}

.menu-transactions_link.active:after {
    transform: rotate(180deg);
}

.menu-transactions_submenu {
    display: none;
    left: 0;
    top: 40px;
    opacity: 0;
    width: 100%;
    padding: 10px;
    position: absolute;
    background-color: #f7f7f7;
    border-radius: 0 0 15px 15px;
}

.menu-transactions_submenu a {
    display: block;
}

.menu-transactions_submenu.inactive {
    display: block;
    animation: fadeUp 0.3s linear forwards;
}

.menu-transactions_submenu.active {
    display: block;
    animation: fadeDown 0.3s linear forwards;
}

@media (max-width: 1199px) {
    .menu-transactions {
        margin-top: 10px;
    }
}

.old-header-top_menu {
    margin-bottom: 0px !important;
}

nav.old-header-top_nav ul {
    margin-bottom: 0px !important;
}

.old-header-top_item .icon::before {
    content: '';
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: 'Font Awesome 5 Pro';
    font-weight: 900;
    margin: 0px 5px;
}

.old-header-top_item .icon_buscar::before {
    content: ' ';
    background: url(/wcm/connect/4bc371fb-4620-48be-86b3-2afad8ba27de/map-marker-alt.png?MOD=AJPERES) no-repeat;
    padding: 7px 8px;
    background-position: center;
    left: 0;
    background-size: 13px;
}

.old-header-top_item .icon_ayuda::before {
    content: ' ';
    background: url(/wcm/connect/3e91130f-3831-4ad2-a161-3f57571fa8f1/map-marker-alt.png?MOD=AJPERES) no-repeat;
    padding: 7px 8px;
    background-position: center;
    left: 0;
    background-size: 13px;
}

.old-header-top_item .icon_puntos::before {
    content: ' ';
    background: url(/wcm/connect/3eacf930-4edc-44a7-b807-cba510e9d24d/map-marker-alt.png?MOD=AJPERES) no-repeat;
    padding: 7px 8px;
    background-position: center;
    left: 0;
    background-size: 13px;
}

.old-header-top_item .icon_documentos::before {
    content: ' ';
    background: url(/wcm/connect/5cb702a6-4717-4d07-a594-acfa38f3b980/map-marker-alt.png?MOD=AJPERES) no-repeat;
    padding: 7px 8px;
    background-position: center;
    left: 0;
    background-size: 13px;
}

@media (max-width: 1199px) {
    .old-header-top_item .icon span {
        display: none;
    }
}

.breadcrumbs {
    display: none;
    background-color: #ffffff;
}

.breadcrumbs ul {
    color: #292929;
    font-family: "Open Sans";
    font-size: 14px;
    letter-spacing: -0.2px;
    line-height: 18px;
}

.breadcrumbs ul li {
    display: inline-block;
}

.breadcrumbs a {
    color: #292929;
}

.breadcrumbs ul li+li::before {
    content: "\00a0\00a0>\00a0\00a0";
    font-size: 10px;
    vertical-align: middle;
}

@media (min-width: 992px) {
    .breadcrumbs {
        display: block;
    }
}

.redesHeader .list_redes {
    padding-left: 10px;
}

.redesHeader .list_redes li {
    display: inline-block;
    font-size: 25px;
    padding: 8px 18px;
}

.redesHeader .list_redes li a {
    cursor: pointer;
    text-decoration: none;
    color: #292929;
}

.redesHeader .list_redes li a i {
    color: #454648;
}

.old-mobile-navigation .has-submenu .button-primary {
    width: 100%;
    text-align: center;
    margin: 15px 0;
    max-width: initial;
}

section#banner p {
    font-size: 24px !important;
    font-weight: 200 !important;
    line-height: 26px !important;
    margin-top: 2%;
}


@media (max-width: 426px) {
    section#banner {
        background-color: #FFF !important;

    }

    section#banner .enlacetu360 {
        margin-bottom: 0%;
    }

    section#banner .bannertu360 {
        margin-top: 15%;
    }

    #banner img {
        margin-top: 20px;
        background-color: #f4f4f4 !important;
    }

    section#banner h1,
    section#banner p {
        font-family: "CIBFont Sans" !important;
        font-size: 28px !important;
        line-height: 30px !important;
        letter-spacing: -0.6px !important;
        color: #292929 !important;
    }

    section#banner p {
        font-size: 22px !important;
        font-weight: 200 !important;

    }

    #descubratu360 span.icon-bco.icon-tamano.iconotab {
        left: 25px !important;
    }

    #descubratu360 .tabs__subtitle .nav-link.active span.icon-bco.icon-tamano.icon-arrow-right {
        right: 0px !important;
    }

    #descubratu360 span.icon-bco.icon-tamano.icon-arrow-right {
        right: 20px !important;
    }

    #descubratu360 .tabs__subtitle .nav-link.active span.icon-bco.icon-tamano.iconotab {
        left: 5px !important;
    }

}

@media (max-width: 320px) {
    #descubratu360 .tabs__subtitle .nav-link.active span.icon-bco.icon-tamano.iconotab {
        left: 3px !important;
    }

    section#banner .bannertu360 {
        margin-top: 20%;
    }

    .tab-content-360>div:first-of-type>h2 {
        font-size: 35px !important;
    }
}

section#banner img {
    padding-top: 5%;
}


section#banner h1,
section#banner p {
    font-family: "CIBFont Sans" !important;
    font-size: 40px;
    line-height: 40px;
    letter-spacing: -0.6px;
    color: #000000;
}

section#banner a {
    font-family: "CIBFont Sans" !important;
    font-size: 20px !important;
    line-height: 24px;
    text-align: center;
    letter-spacing: -0.375px;
    color: #292929;
}

#descubratu360 h3 {
    font-family: "CIBFont Sans";
    font-size: 28px;
    line-height: 30px;
    letter-spacing: -0.6px;
    color: #292929;
}

#descubratu360 p {
    font-family: "Open Sans";
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 21px;
    letter-spacing: -0.3px;
    color: #2C2A29;
}

#descubratu360 .tabs__subtitle .nav-link.active {
    background: #FDDA24 !important;
}

#descubratu360 a {
    font-family: "Open Sans";
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 22px;
    display: flex;
    letter-spacing: -0.3px;
    color: #2C2A29;
    border-bottom: solid 1px #2C2A29;
    padding-left: 8% !important;
}

#descubratu360 a:last-child {
    border-bottom: solid 0px #2C2A29 !important;
}

#descubratu360 span.icon-bco.icon-tamano.icon-arrow-right {
    color: #2C2A29;
    font-size: 16px;
    right: 40px;
    position: absolute;
    font-weight: 600;
}

#descubratu360 .tabs__subtitle .nav-link.active::before {
    display: none !important;
}

#descubratu360 span.icon-bco.icon-tamano.iconotab {
    color: #2C2A29;
    font-size: 20px;
    left: 40px;
    position: absolute;
    font-weight: 600;
}

#descubratu360 .tabs__subtitle .nav-link.active span.icon-bco.icon-tamano.icon-arrow-right {
    color: #2C2A29;
    font-size: 16px;
    right: 10px;
    position: absolute;
    font-weight: 600;
}

#descubratu360 .tabs__subtitle .nav-link.active span.icon-bco.icon-tamano.iconotab {
    color: #2C2A29;
    font-size: 20px;
    left: 10px;
    position: absolute;
    font-weight: 600;
}


.header-main ul,
.header-main ol {
    list-style: none;
    padding: 0;
    margin: 0;
}

.header-top_item {
    font-family: "OpenSans-Regular";
    display: -ms-inline-flexbox;
    display: inline-flex;
    font-size: 14px;
    height: 100%;
}

.header-top_link {
    display: block;
    position: relative;
    padding: 10px 8px;
    color: #ffffff;
    font-family: "OpenSans-Regular" !important;
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 18px;
    text-align: center;
    letter-spacing: -0.2px;
    text-decoration: none;
}



@media only screen and (max-width: 1024px) {

    .header-top_link,
    .old-header-top_link {
        font-size: 12px;
        padding: 10px 2px;
    }
}

.pl-2,
.px-2 {
    padding-left: 0.5rem !important;
}

.menuMobile {
    position: fixed;
    top: 70px;
    transform: translateX(120%);
    width: 100%;
    background-color: #FFF;
    height: 100%;
    transition: transform .1s ease-out;
    z-index: 9999;
}

.menuMobile.open {
    transform: translateX(0);
}

.menuMobile>ul>li.activeFirstLevel,
.menuMobile>ul>li>div.titleEvent {
    display: flex;
    justify-content: space-between;
    padding: 0 20px;
    align-items: center;
    font: normal 16px "Open Sans";
    height: 72px;
    border-bottom: 1px solid #CCC;
}

.menuMobile>ul>li.activeFirstLevel>span,
.menuMobile>ul>li>div.titleEvent>span {
    font-size: 16px;
}

.menuMobile>ul>li>div.titleEvent {
    cursor: pointer;
}

.menuMobile>ul>li>div.menuSecondLevel {
    width: 100%;
    transform: translateX(100%);
    position: fixed;
    top: 0;
    background-color: #FFF;
    z-index: 2;
    padding: 0;
    overflow: scroll;
    height: calc(100% - 70px);
    transition: transform .2s ease-out;
    font-family: 'Open Sans', sans-serif;
    overflow: hidden;
}

.menuMobile>ul>li>div.menuSecondLevel>div.current-active {
    display: flex;
    height: 72px;
    justify-content: start;
    padding: 0px 25px;
    align-items: center;
    border-bottom: 1px solid #CCC;
}

.menuMobile>ul>li>div.menuSecondLevel>div.current-active>.arrow {
    margin: 0 15px 0 0;
    display: flex;
    align-items: center;
    font-size: 16px;
}

.menuMobile>ul>li>div.menuSecondLevel>div.current-active>.content-title {
    font: 600 16px "Open Sans";
    letter-spacing: -.3px;
}

.menuMobile>ul>li>div.menuSecondLevel>ul>li>div.content-list,
.menuMobile>ul>li>div.menuSecondLevel>.tabs-menu-movil>.contentMenuTabs>ul>li>div.content-list {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 25px;
    border-bottom: 1px solid #CCC;
    height: 72px;
}

.menuMobile>ul>li>div.menuSecondLevel>ul>li>div.content-list>div.arrow,
.menuMobile>ul>li>div.menuSecondLevel>.tabs-menu-movil>.contentMenuTabs>ul>li>div.content-list>div.arrow {
    font-size: 16px;
    transition: all 0.5s ease;
}

.menuMobile>ul>li>div.menuSecondLevel>ul>li>div.content-list>div.title-list,
.menuMobile>ul>li>div.menuSecondLevel>.tabs-menu-movil>.contentMenuTabs>ul>li>div.content-list>div.title-list {
    font: 400 16px "Open Sans";
    letter-spacing: -.3px;
}

.menuMobile>ul>li>div.menuSecondLevel>ul>li>div.content-list.open>div.arrow,
.menuMobile>ul>li>div.menuSecondLevel>.tabs-menu-movil>.contentMenuTabs>ul>li>div.content-list.open>div.arrow {
    font-size: 16px;
    transform: rotate(180deg);
}

.menuMobile>ul>li>div.menuSecondLevel>ul>li>div.content-list-hidden,
.menuMobile>ul>li>div.menuSecondLevel>.tabs-menu-movil>.contentMenuTabs>ul>li>div.content-list-hidden {
    padding: 0;
    height: 0;
    opacity: 0;
    transition: .1s ease-out opacity;
    visibility: hidden;
    background-color: #F4F4F4;
    font: 400 16px "Open Sans";
    letter-spacing: -.3px;
}

.menuMobile>ul>li>div.menuSecondLevel>ul>li>div.content-list-hidden:empty,
.menuMobile>ul>li>div.menuSecondLevel>.tabs-menu-movil>.contentMenuTabs>ul>li>div.content-list-hidden:empty {
    display: none;
}

.menuMobile>ul>li>div.menuSecondLevel>ul>li>div.content-list-hidden.open,
.menuMobile>ul>li>div.menuSecondLevel>.tabs-menu-movil>.contentMenuTabs>ul>li>div.content-list-hidden.open {
    padding: 16px 25px;
    height: 100%;
    opacity: 1;
    visibility: visible;
}

.menuMobile>ul>li>div.menuSecondLevel>ul>li>div.content-list-hidden>ul>li,
.menuMobile>ul>li>div.menuSecondLevel>.tabs-menu-movil>.contentMenuTabs>ul>li>div.content-list-hidden>ul>li {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 10px;
    font-size: 16px;
    height: 50px;
}

.menuMobile>ul>li>div.menuSecondLevel>ul>li>div.content-list-hidden>ul>li>a,
.menuMobile>ul>li>div.menuSecondLevel>.tabs-menu-movil>.contentMenuTabs>ul>li>div.content-list-hidden>ul>li>a {
    color: #000;
    font-weight: 400;
}

.menuMobile>ul>li>div.menuSecondLevel>.tabs-menu-movil>.contentMenuTabs {
    opacity: 0;
    visibility: hidden;
    width: 100%;
    transition: .3s ease opacity .2s, transform .2s;
    position: absolute;
}

.menuMobile>ul>li>div.menuSecondLevel>.tabs-menu-movil>.contentMenuTabs.openTab {
    opacity: 1;
    visibility: visible;
    transform: translateX(0);
}

.menuMobile>ul>li>div.menuSecondLevel>.tabs-menu-movil>.contentMenuTabs>ul>li:last-of-type>div.content-list {
    border-bottom: 0px;
}

.menuMobile>ul>li>div.menuSecondLevel>.tabs-menu-movil>.contentMenuTabs>ul>li:last-of-type>div.content-list>div.title-list>a {
    text-decoration: underline;
    font: 600 16px "Open Sans";
    color: #2C2A29;
}

.menuMobile>ul>li>div.menuSecondLevel>.tabs-menu-movil {
    position: relative;
}

.menuMobile>ul>li>div.menuSecondLevel>.tabs-menu-movil>ul {
    display: flex;
    justify-content: space-around;
    padding: 0;
    margin: 0;
}

.menuMobile>ul>li>div.menuSecondLevel>.tabs-menu-movil>ul>li {
    border-bottom: 1px solid #2C2A29;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 50px;
    font: 400 16px "Open Sans" !important;
    letter-spacing: -.3px;
}

.menuMobile>ul>li>div.menuSecondLevel>.tabs-menu-movil>ul>li.active {
    border-bottom: 2px solid #FDDA24;
    font: 800 16px "Open Sans" !important;
}

.menuMobile>ul>li>div.menuSecondLevel.open {
    transform: translateX(0);
}

/*# sourceMappingURL=menu-movil.css.map */
.header-top_link:hover,
.header-top_link.active,
.header-top_link:focus {
    background-color: #ffffff;
    color: #2C2A29;
    text-decoration: none;
    font-style: normal;
    font-weight: 600;
}


@media only screen and (-webkit-min-device-pixel-ratio: 1) {

    ::i-block-chrome,
    .menuInMobile {
        display: flex;
        align-items: flex-end;
    }
}